<?

////Модификация DCMS 6.6.4 by Kyber\\\\
////Специально для  сети klybok.net\\\\
////Распространение бесплатное FREE\\\\
////Запрещено присваивать мод права\\\\
////Безопасные моды на-> klybok.net\\\\
////Автор CMS Desure | MOD by Kyber\\\\

function title($title=NULL)
{
global $set;
if ($set['web']==false)
{
if ($title==NULL)$title=$set['title'];
echo "<div class='title'>$title</div>\n";
echo "<div class=\"lincs_menu\"><div class=\"lincs\">\n";
rekl(1);
echo "</div></div>\n";
}
}
?>